Bug 866648 - Inconsistant username/password creation by default
Inconsistant username/password creation by default
Status: CLOSED WONTFIX
Product: CloudForms Common
Classification: Red Hat
Component: Security (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: John Eckersberg
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 15:23 EDT by pgambard
Modified: 2013-09-19 16:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 16:53:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pgambard 2012-10-15 15:23:25 EDT
Description of problem:
Both aeolus-configure and katello-configure set up default accounts.  The credentials should match 

Version-Release number of selected component (if applicable):
1.1

the default accounts created by katello and aeolus are different and it would be helpful if they were the same.  By default katello creates admin/admin and aeolus creates admin/password
Comment 3 pgambard 2012-10-18 10:01:39 EDT
Aeolus and Katello are two separate installs which should produce a unified result.  The setup command for each, when run with no additional options, creates default logins.  They both create an account called 'admin' however one sets the password for admin to 'admin' and the other to 'password'.  This is not unified and the default parameters for one of these setup programs should be altered to produce a consistant result.  Either they both set up the admin account with the password 'admin' or they both set up the admin account with the password 'password'.

Note You need to log in before you can comment on or make changes to this bug.